Threat Encyclopedia

USN-5446-1: dpkg vulnerability

description-logoDescription

A malicious source package could write files outside the unpack directory.

affected-products-logoAffected Applications

dpkg

CVE References

CVE-2022-1664

Telemetry logoTelemetry